Retrieves a specific alert field by id
curl --request GET \
--url https://api.rootly.com/v1/alert_fields/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "f2b65de8-2d29-42ce-acc2-77ca67208473",
"type": "alert_fields",
"attributes": {
"slug": "alert-field-1",
"name": "Alert Field 1",
"kind": "custom",
"created_at": "2026-02-13T18:03:31.176-08:00",
"updated_at": "2026-02-13T18:03:31.176-08:00"
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/alert_fields/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "f2b65de8-2d29-42ce-acc2-77ca67208473",
"type": "alert_fields",
"attributes": {
"slug": "alert-field-1",
"name": "Alert Field 1",
"kind": "custom",
"created_at": "2026-02-13T18:03:31.176-08:00",
"updated_at": "2026-02-13T18:03:31.176-08:00"
}
}
}